## php-defaults 75

=== debian/changelog ===
php-defaults (75) unstable; urgency=medium

  * Remove the php-recode, as there's no php7.4-recode anymore
    (Closes: #955027)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Mar 2020 08:44:39 +0100

php-defaults (74) unstable; urgency=medium

  * Remove PHP 7.3 from supported versions to finish the transition

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Mar 2020 12:05:57 +0100
