## php-defaults 76

=== debian/changelog ===
php-defaults (76) UNRELEASED; urgency=medium

  * update

 -- Debian PHP Maintainers <team+pkg-php@tracker.debian.org>  Wed, 08 Jun 2022 09:58:22 +0800

php-defaults (76) unstable; urgency=medium

  * Register the default PHP version with highest priority;
  * And make php-common Breaks all non-default versions of PHP
    (Closes: #911832, #958423, #958424, #959742)
  * Update policy version to be valid

 -- Ondřej Surý <ondrej@debian.org>  Mon, 11 May 2020 15:22:18 +0200
