=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Lior Kaplan <kaplan@debian.org>
-Standards-Version: 4.5
+Standards-Version: 4.5.0.2
 Build-Depends: debhelper (>= 9.20150101)
 Vcs-Git: https://salsa.debian.org/php-team/php-defaults.git
 Vcs-Browser: https://salsa.debian.org/php-team/php-defaults
@@ -149,9 +149,14 @@
         php-uuid (<< 1.0.4-2~),
         php-xdebug (<< 2.4.0~rc4-2~),
         php-zmq (<< 1.1.3-3~),
+        php5.6-common,
         php5.6-common (<< 5.6.18+dfsg-10~),
         php5.6-json (<< 1.3.9-2~),
-        php7.0-common (<< 7.0.3-11~)
+        php7.0-common,
+        php7.0-common (<< 7.0.3-11~),
+        php7.1-common,
+        php7.2-common,
+        php7.3-common
 Description: Common files for PHP packages
  This package contains common utilities shared among all packaged PHP
  versions.
@@ -326,7 +331,3 @@
 
 Package: php-mbstring
 Architecture: all
-Depends: php-common,
-         php7.4-mbstring,
-         ${misc:Depends}
-Description: MBSTRING module for PHP [default]
