=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,11 @@
 
 PHP_DEFAULT_VERSION    := 7.4
 PHP_SUPPORTED_VERSIONS := 7.4
+PHP_BREAKS_VERSIONS := 5.6 7.0 7.1 7.2 7.3
 
 , := ,
 PHP_DEV_PACKAGES       := $(addprefix php,$(addsuffix -dev$(,),$(PHP_SUPPORTED_VERSIONS))), $(addprefix php,$(addsuffix -json$(,),$(PHP_SUPPORTED_VERSIONS)))
+PHP_BREAKS_PACKAGES    := $(addprefix php,$(addsuffix -common$(,),$(PHP_BREAKS_VERSIONS)))
 
 PHP_COMMON_DIRS        := $(addprefix /etc/php/,$(addsuffix /mods-available,$(PHP_SUPPORTED_VERSIONS)))
 
@@ -56,9 +58,10 @@
 debian/control: debian/control.in debian/rules debian/changelog
 	$(SED) -e "s/@PHP_VERSION@/$(PHP_DEFAULT_VERSION)/g" \
 	       -e "s/@PHP_DEV_PACKAGES@/$(PHP_DEV_PACKAGES)/g" \
+	       -e "s/@PHP_BREAKS_PACKAGES@/$(PHP_BREAKS_PACKAGES)/g" \
 	    >$@ <$<
 	echo >> $@
-	cat debian/modulelist | while read module description; do \
+	cat debian/modulelist | while read -r module description; do \
 	    package=php-$${module}; \
 	    depends=php$(PHP_DEFAULT_VERSION)-$${module}; \
 	    $(SED) -e "s/@package@/$${package}/" \
@@ -68,7 +71,11 @@
 	        < debian/php-module.control.in \
 	        >> $@; \
 	    echo >> $@; \
-	done;
+	done
+	for f in php-cgi.links php-cli.links php-common.links php-dev.links php-phpdbg.links; do \
+	    $(SED) -e "s/@PHP_VERSION@/$(PHP_DEFAULT_VERSION)/g" \
+	        < "debian/$$f.in" > "debian/$$f"; \
+	done
 	-wrap-and-sort -ab
 
 override_dh_installdirs:
