## php-defaults 76ubuntu1

=== debian/changelog ===
php-defaults (76ubuntu1) hirsute; urgency=medium

  * d/control: Make php packages cross-installable to i386.
    - Drop sed dependency for php-common.  sed is an Essential
      package, and the versioned dependency (>= 4.1.1-1) is obsolete.
    - Make php-common "Multi-Arch: foreign" to indicate it has no
      dependencies on architecture-dependent packages.

 -- Bryce Harrington <bryce@canonical.com>  Tue, 17 Nov 2020 18:15:47 -0800
