=== debian/control ===
--- 
+++ 
@@ -124,9 +124,9 @@
 
 Package: php-common
 Architecture: all
+Multi-Arch: foreign
 Section: php
 Depends: psmisc (>= 22.15-1~),
-         sed (>= 4.1.1-1),
          ${misc:Depends}
 Breaks: php-amqp (<< 1.7.0~alpha2-4~),
         php-apcu (<< 5.1.3+4.0.10-2~),
