## php-defaults 76+0~20200511.26+debian8~1.gbpc9beb6

=== debian/changelog ===
php-defaults (76+0~20200511.26+debian8~1.gbpc9beb6) unstable; urgency=medium

  ** SNAPSHOT build @c9beb6d08e56107d8ce02def0ee3ef975606e63f **

  * Create a coinst branch supporting PHP 5.6, 7.0, 7.1, 7.2, 7.3 and 7.4 (the default)
  * Don't depend on php5.6-dev for arm64

 -- Ondřej Surý <ondrej@sury.org>  Mon, 11 May 2020 16:13:46 +0200
