=== debian/control ===
--- 
+++ 
@@ -51,8 +51,18 @@
  PHP version (currently 7.4).
 
 Package: php-all-dev
-Architecture: all
-Depends: php7.4-dev,
+Architecture: any
+Depends: php5.6-dev [!arm64],
+         php5.6-json [!arm64],
+         php7.0-dev,
+         php7.0-json,
+         php7.1-dev,
+         php7.1-json,
+         php7.2-dev,
+         php7.2-json,
+         php7.3-dev,
+         php7.3-json,
+         php7.4-dev,
          php7.4-json,
          ${misc:Depends}
 Description: package depending on all supported PHP development packages
@@ -124,9 +134,9 @@
 
 Package: php-common
 Architecture: all
-Multi-Arch: foreign
 Section: php
 Depends: psmisc (>= 22.15-1~),
+         sed (>= 4.1.1-1),
          ${misc:Depends}
 Breaks: php-amqp (<< 1.7.0~alpha2-4~),
         php-apcu (<< 5.1.3+4.0.10-2~),
@@ -149,14 +159,9 @@
         php-uuid (<< 1.0.4-2~),
         php-xdebug (<< 2.4.0~rc4-2~),
         php-zmq (<< 1.1.3-3~),
-        php5.6-common,
         php5.6-common (<< 5.6.18+dfsg-10~),
         php5.6-json (<< 1.3.9-2~),
-        php7.0-common,
-        php7.0-common (<< 7.0.3-11~),
-        php7.1-common,
-        php7.2-common,
-        php7.3-common
+        php7.0-common (<< 7.0.3-11~)
 Description: Common files for PHP packages
  This package contains common utilities shared among all packaged PHP
  versions.
@@ -326,8 +331,3 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.4).
-
-Package: php-mbstring
-Architecture: all
