## php-defaults 82~0build1

=== debian/changelog ===
php-defaults (82~0build1) impish; urgency=medium

  * Sync package from Debian's git repository

 -- Bryce Harrington <bryce@canonical.com>  Fri, 28 May 2021 04:12:06 +0000

php-defaults (82) unstable; urgency=medium

  * No change version bump.

 -- Ondřej Surý <ondrej@debian.org>  Sat, 13 Mar 2021 13:53:51 +0100

php-defaults (81) unstable; urgency=medium

  * php8.0: XMLRPC has been moved from base to PECL
  * Add phpX.Y-mbstring to php-all-dev dependencies
  * Add virtual php-gettext package

 -- Ondřej Surý <ondrej@debian.org>  Mon, 22 Feb 2021 11:45:43 +0100

php-defaults (80) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:44:19 +0100

php-defaults (80~exp3) experimental; urgency=medium

  * Add phpX.Y-mbstring to php-all-dev dependencies

 -- Ondřej Surý <ondrej@debian.org>  Fri, 19 Feb 2021 21:13:06 +0100

php-defaults (80~exp2) experimental; urgency=medium

  * Remove dummy dependency packages for XMLRPC
   + XMLRPC extension has been removed

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Jan 2021 09:22:11 +0100

php-defaults (80~exp1) experimental; urgency=medium

  [Ondřej Surý]
  * Start the transition to PHP 8.0

  [Bryce Harrington]
  * d/control.in: Make php packages cross-installable to i386.
    - Drop sed dependency for php-common.  sed is an Essential
      package, and the versioned dependency (>= 4.1.1-1) is obsolete.
    - Make php-common "Multi-Arch: foreign" to indicate it has no
      dependencies on architecture-dependent packages.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 10 Dec 2020 18:13:52 +0100

php-defaults (79) unstable; urgency=medium

  * Add xml extension to php-all-dev

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 20:02:55 +0200

php-defaults (78) unstable; urgency=medium

  * Update d/gbp.conf for main branch
  * Add PHP 8.0 to supported versions to initiate soft transition

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 12:54:06 +0200

php-defaults (77) unstable; urgency=medium

  * Convert to debhelper 10

 -- Ondřej Surý <ondrej@debian.org>  Mon, 21 Sep 2020 15:10:10 +0200
