=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Lior Kaplan <kaplan@debian.org>
 Standards-Version: 4.5.0.2
-Build-Depends: debhelper (>= 9.20150101)
+Build-Depends: debhelper (>= 10)
 Vcs-Git: https://salsa.debian.org/php-team/php-defaults.git
 Vcs-Browser: https://salsa.debian.org/php-team/php-defaults
 
 Package: libapache2-mod-php
 Architecture: all
-Depends: libapache2-mod-php7.4,
+Depends: libapache2-mod-php8.0,
          ${misc:Depends}
 Description: server-side, HTML-embedded scripting language (Apache 2 module) (default)
  This package provides the PHP module for the Apache 2 webserver.
@@ -21,11 +21,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 7.4).
+ PHP version (currently 8.0).
 
 Package: libphp-embed
 Architecture: all
-Depends: libphp7.4-embed,
+Depends: libphp8.0-embed,
          ${misc:Depends}
 Description: HTML-embedded scripting language (Embedded SAPI library) (default)
  This package provides the library /usr/lib/libphp.so which can
@@ -36,11 +36,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 7.4).
+ PHP version (currently 8.0).
 
 Package: php
 Architecture: all
-Depends: php7.4,
+Depends: php8.0,
          ${misc:Depends}
 Description: server-side, HTML-embedded scripting language (default)
  PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
@@ -48,22 +48,14 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 7.4).
+ PHP version (currently 8.0).
 
 Package: php-all-dev
-Architecture: any
-Depends: php5.6-dev [!arm64],
-         php5.6-json [!arm64],
-         php7.0-dev,
-         php7.0-json,
-         php7.1-dev,
-         php7.1-json,
-         php7.2-dev,
-         php7.2-json,
-         php7.3-dev,
-         php7.3-json,
-         php7.4-dev,
-         php7.4-json,
+Architecture: all
+Depends: php8.0-dev,
+         php8.0-json,
+         php8.0-mbstring,
+         php8.0-xml,
          ${misc:Depends}
 Description: package depending on all supported PHP development packages
  This package is a dependency package used as a build dependency for other
@@ -73,7 +65,7 @@
 Package: php-bcmath
 Architecture: all
 Depends: php-common,
-         php7.4-bcmath,
+         php8.0-bcmath,
          ${misc:Depends}
 Description: Bcmath module for PHP [default]
  This package provides a Bcmath module for PHP.
@@ -83,12 +75,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.4).
+ PHP version (currently 8.0).
 
 Package: php-bz2
 Architecture: all
 Depends: php-common,
-         php7.4-bz2,
+         php8.0-bz2,
          ${misc:Depends}
 Description: bzip2 module for PHP [default]
  This package provides a bzip2 module for PHP.
@@ -98,11 +90,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.4).
+ PHP version (currently 8.0).
 
 Package: php-cgi
 Architecture: all
-Depends: php7.4-cgi,
+Depends: php8.0-cgi,
          ${misc:Depends}
 Description: server-side, HTML-embedded scripting language (CGI binary) (default)
  This package provides the /usr/lib/cgi-bin/php CGI interpreter built
@@ -115,11 +107,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 7.4).
+ PHP version (currently 8.0).
 
 Package: php-cli
 Architecture: all
-Depends: php7.4-cli,
+Depends: php8.0-cli,
          ${misc:Depends}
 Description: command-line interpreter for the PHP scripting language (default)
  This package provides the /usr/bin/php command interpreter, useful for
@@ -130,13 +122,13 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 7.4).
+ PHP version (currently 8.0).
 
 Package: php-common
 Architecture: all
+Multi-Arch: foreign
 Section: php
 Depends: psmisc (>= 22.15-1~),
-         sed (>= 4.1.1-1),
          ${misc:Depends}
 Breaks: php-amqp (<< 1.7.0~alpha2-4~),
         php-apcu (<< 5.1.3+4.0.10-2~),
@@ -159,9 +151,15 @@
         php-uuid (<< 1.0.4-2~),
         php-xdebug (<< 2.4.0~rc4-2~),
         php-zmq (<< 1.1.3-3~),
+        php5.6-common,
         php5.6-common (<< 5.6.18+dfsg-10~),
         php5.6-json (<< 1.3.9-2~),
-        php7.0-common (<< 7.0.3-11~)
+        php7.0-common,
+        php7.0-common (<< 7.0.3-11~),
+        php7.1-common,
+        php7.2-common,
+        php7.3-common,
+        php7.4-common
 Description: Common files for PHP packages
  This package contains common utilities shared among all packaged PHP
  versions.
@@ -173,7 +171,7 @@
 Package: php-curl
 Architecture: all
 Depends: php-common,
-         php7.4-curl,
+         php8.0-curl,
          ${misc:Depends}
 Description: CURL module for PHP [default]
  This package provides a CURL module for PHP.
@@ -183,11 +181,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.4).
+ PHP version (currently 8.0).
 
 Package: php-dev
 Architecture: all
-Depends: php7.4-dev,
+Depends: php8.0-dev,
          ${misc:Depends}
 Description: Files for PHP module development (default)
  Headers and other PHP needed for compiling additional modules.
@@ -197,12 +195,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 7.4).
+ PHP version (currently 8.0).
 
 Package: php-enchant
 Architecture: all
 Depends: php-common,
-         php7.4-enchant,
+         php8.0-enchant,
          ${misc:Depends}
 Description: Enchant module for PHP [default]
  This package provides a Enchant module for PHP.
@@ -212,11 +210,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.4).
+ PHP version (currently 8.0).
 
 Package: php-fpm
 Architecture: all
-Depends: php7.4-fpm,
+Depends: php8.0-fpm,
          ${misc:Depends}
 Description: server-side, HTML-embedded scripting language (FPM-CGI binary) (default)
  This package provides the Fast Process Manager interpreter that runs
@@ -227,12 +225,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 7.4).
+ PHP version (currently 8.0).
 
 Package: php-gd
 Architecture: all
 Depends: php-common,
-         php7.4-gd,
+         php8.0-gd,
          ${misc:Depends}
 Description: GD module for PHP [default]
  This package provides a GD module for PHP.
@@ -242,12 +240,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.4).
+ PHP version (currently 8.0).
 
 Package: php-gmp
 Architecture: all
 Depends: php-common,
-         php7.4-gmp,
+         php8.0-gmp,
          ${misc:Depends}
 Description: GMP module for PHP [default]
  This package provides a GMP module for PHP.
@@ -257,12 +255,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.4).
+ PHP version (currently 8.0).
 
 Package: php-imap
 Architecture: all
 Depends: php-common,
-         php7.4-imap,
+         php8.0-imap,
          ${misc:Depends}
 Description: IMAP module for PHP [default]
  This package provides a IMAP module for PHP.
@@ -272,12 +270,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.4).
+ PHP version (currently 8.0).
 
 Package: php-interbase
 Architecture: all
 Depends: php-common,
-         php7.4-interbase,
+         php8.0-interbase,
          ${misc:Depends}
 Description: Interbase module for PHP [default]
  This package provides a Interbase module for PHP.
@@ -287,12 +285,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.4).
+ PHP version (currently 8.0).
 
 Package: php-intl
 Architecture: all
 Depends: php-common,
-         php7.4-intl,
+         php8.0-intl,
          ${misc:Depends}
 Description: Internationalisation module for PHP [default]
  This package provides a Internationalisation module for PHP.
@@ -302,12 +300,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.4).
+ PHP version (currently 8.0).
 
 Package: php-json
 Architecture: all
 Depends: php-common,
-         php7.4-json,
+         php8.0-json,
          ${misc:Depends}
 Description: JSON module for PHP [default]
  This package provides a JSON module for PHP.
@@ -317,12 +315,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.4).
+ PHP version (currently 8.0).
 
 Package: php-ldap
 Architecture: all
 Depends: php-common,
-         php7.4-ldap,
+         php8.0-ldap,
          ${misc:Depends}
 Description: LDAP module for PHP [default]
  This package provides a LDAP module for PHP.
@@ -331,3 +329,4 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
+ This package is a dependency package, which depends on Debian's default
