=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,12 @@
 
 include /usr/share/dpkg/default.mk
 
-PHP_DEFAULT_VERSION    := 7.4
-PHP_SUPPORTED_VERSIONS := 7.4 7.3 7.2 7.1 7.0 5.6
-PHP_BREAKS_VERSIONS :=
+PHP_DEFAULT_VERSION    := 8.0
+PHP_SUPPORTED_VERSIONS := 8.0
+PHP_BREAKS_VERSIONS := 5.6 7.0 7.1 7.2 7.3 7.4
 
 , := ,
-PHP_DEV_PACKAGES       := $(addprefix php,$(addsuffix -dev$(,),$(PHP_SUPPORTED_VERSIONS))), $(addprefix php,$(addsuffix -json$(,),$(PHP_SUPPORTED_VERSIONS)))
+PHP_DEV_PACKAGES       := $(addprefix php,$(addsuffix -dev$(,),$(PHP_SUPPORTED_VERSIONS))), $(addprefix php,$(addsuffix -json$(,),$(PHP_SUPPORTED_VERSIONS))), $(addprefix php,$(addsuffix -xml$(,),$(PHP_SUPPORTED_VERSIONS))), $(addprefix php,$(addsuffix -mbstring$(,),$(PHP_SUPPORTED_VERSIONS)))
 PHP_BREAKS_PACKAGES    := $(addprefix php,$(addsuffix -common$(,),$(PHP_BREAKS_VERSIONS)))
 
 PHP_COMMON_DIRS        := $(addprefix /etc/php/,$(addsuffix /mods-available,$(PHP_SUPPORTED_VERSIONS)))
@@ -31,13 +31,6 @@
 # Disable systemd on non-Linux buildds
 ifneq (linux,$(DEB_HOST_ARCH_OS))
   DH_SYSTEMD :=
-endif
-
-# Disable systemd on Ubuntu 12.04 LTS
-ifeq (Ubuntu,$(DEB_VENDOR))
-  ifeq (precise,$(DEB_DISTRIBUTION))
-    DH_SYSTEMD      :=
-  endif
 endif
 
 %:
@@ -59,8 +52,6 @@
 	$(SED) -e "s/@PHP_VERSION@/$(PHP_DEFAULT_VERSION)/g" \
 	       -e "s/@PHP_DEV_PACKAGES@/$(PHP_DEV_PACKAGES)/g" \
 	       -e "s/@PHP_BREAKS_PACKAGES@/$(PHP_BREAKS_PACKAGES)/g" \
-	       -e "s/php5.6-dev,/php5.6-dev [!arm64],/g" \
-	       -e "s/php5.6-json,/php5.6-json [!arm64],/g" \
 	    >$@ <$<
 	echo >> $@
 	cat debian/modulelist | while read -r module description; do \
@@ -84,7 +75,7 @@
 	dh_installdirs -i -pphp-common $(PHP_COMMON_DIRS)
 	dh_installdirs -i --remaining-packages
 
-override_dh_fixperms-indep:
+override_dh_fixperms:
 	chmod 01733 debian/php-common/var/lib/php/sessions
 	dh_fixperms -i -pphp-common -X/var/lib/php/sessions
 	dh_fixperms -i --remaining-packages
