## php-defaults 84

=== debian/changelog ===
php-defaults (84) unstable; urgency=medium

  * No change version bump.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 21 Jun 2021 07:29:15 +0200

php-defaults (83) unstable; urgency=medium

  * Don't try to execute uninstalled php cli binaries to prevent session
    files pile up

 -- Ondřej Surý <ondrej@debian.org>  Mon, 21 Jun 2021 07:29:15 +0200
